MAUS - Feature #955

Online shifter documentation
23 March 2012 20:51 - Rogers, Chris

Status: Closed Start date: 23 March 2012
Priority: Normal Due date:

Assignee: Rogers, Chris % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: MAUS-v0.2.3

Workflow: New Issue

Description

The online shifter documentation needs to be updated to reflect recent changes. | couldn't figure out how to run it without help from

the code authors.

History

#1 - 10 May 2012 15:53 - Rogers, Chris
Completed and sent to MOM for checks

#2 - 10 May 2012 15:54 - Rogers, Chris
- Status changed from Open to Closed
- % Done changed from 0 to 100

#3 - 10 May 2012 16:44 - Rogers, Chris
- Target version changed from Future MAUS release to MAUS-v0.2.3
